Bug 49802 - Installer hangs 15 seconds after RedHat Logo screen appears
Installer hangs 15 seconds after RedHat Logo screen appears
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
i386 Linux
high Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-23 23:04 EDT by Britton Robbins
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-03 11:33:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Britton Robbins 2001-07-23 23:04:46 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (Win98; U)

Description of problem:
Installer hangs 15 seconds after RedHat Logo screen appears. Also hangs in text mode.  Hang is a hard system lockup. No keyboard 
response. Can't CTRL-ALT FN to other screens etc...

How reproducible:
Always

Steps to Reproduce:
1.Boot RedHat 7.1 Install CD
2.Press ENTER to start installation process
3.Hang
	

Actual Results:  Installer hangs 15 seconds after RedHat Logo screen appears

Expected Results:  Install process should continue

Additional info:

Intel 440BX chipset.  PII 350  192MB Ram  45GB IBM IDE HDD UDMA, 3COM 3c905B 10/100 NIC, nVidia Riva TNT AGP card
There is NOT an Adaptec or any other SCSI adapter in this system.
Tried the boot.img from the "7.1 Gotcha's" page-- Same results 
Watched CTRL-ALT-F2, F3, F4 screens. No error messages at time of hang.  Once hung, you cannot switch to other screens.
Comment 1 Matt Wilson 2001-07-23 23:43:33 EDT
try "linux ide=nodma" at the boot: prompt

Comment 2 Britton Robbins 2001-07-24 08:27:54 EDT
boot: linux ide=nodma 
allowed the install to continue.

Thank you.
Comment 3 Brent Fox 2001-07-24 19:47:19 EDT
Can you attach the output of 'cat /proc/ide/hdc/model'?

Note You need to log in before you can comment on or make changes to this bug.